@0    = ~Quello è il Colore Oro...? Lo è. Lo è! (Il ragazzino prende la tua moneta e corre via, ridendo).~
@1    = ~(Cerchi di prendere il ragazzino).~
@2    = ~(Non fai niente).~
@3    = ~(Sei troppo lento per prendere il ragazzino. Corre via a tutta velocità con la tua moneta).~
@4    = ~(Prendi il ragazzino e riprendi la tua moneta con uno sguardo feroce. Il ragazzino ti lancia un'occhiata spaventata e corre via a tutta velocità).~
@5    = ~(Il ragazzino scappa via con la tua moneta).~
